#masthead .header-search-form-wrapper input{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 10px;
    background: #424135;
    border: 1px solid #60542e;
    border-radius: 43px;
    height: 40px;
}
#masthead .flex-left .header-nav {
    justify-content: center;
}
#masthead {
    border-bottom: solid 3px #fad12f;
}
footer a {
    color: #fad12f !important;
}
.dessFt * {
    margin-bottom: 5px;
}
footer .section {
    border-bottom: solid 1px #313131;
}
.copyright-footer {
    color: #808080;
}
.nopad {
    padding-bottom: 0;
}
footer .ux-menu, footer .ux-menu div {
    display: inline-block;
}
footer .ux-menu {
    width: 100%;
    text-align: right;
}
footer .ux-menu div a {
    min-height: auto;
    padding: 0 15px 0 0;
    color: #808080 !important;
}
footer .ux-menu div+div a {
    border-left: solid 1px;
    padding-left: 15px;
}
.entry-divider {
    display: none;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.link-hd a {
    font-weight: 600;
    text-transform: uppercase;
}
.link-hd {
    border-right: solid 1px;
}
.detail-link-col:last-child .link-hd {
    border-right: 0;
}
.hd-link {
    padding: 8px 20px;
}
.detail-bar-item {
    margin-bottom: 20px;
    padding: 20px 30px;
}
.hd-link {
    margin-bottom: 10px;
}
.link-detail-bar-value {
    text-align: center;
}
.link-detail-bar p {
    margin-bottom: 0;
}
.detail-bar{
    padding-bottom: 10px;
}
#at_posts_related {
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 20px #0000001C;
    border: 1px solid #E2E2E2;
    border-radius: 8px;
    padding: 20px 10px;
}
#at_posts_related .posts-section-title-related {
    border-bottom: solid 2px #fc0d1b;
    padding-bottom: 8px;
    margin-bottom: 20px;
}
.widget .bet-toplist .col {
    max-width: 100%;
    flex-basis: 100%;
    padding-bottom: 0;
}
.post-item .box-text {
    background: #fff;
    padding: 12px;
}
.repeater-uu-diem span {
    display: block;
    position: relative;
    padding-left: 20px;
}
.repeater-uu-diem span+span {
    margin-top: 10px;
}
.repeater-uu-diem {
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 20px #0000001C;
    border: 1px solid #E2E2E2;
    border-radius: 8px;
    padding: 20px;
    margin-bottom: 30px;
}
.repeater-uu-diem p {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
}
.repeater-uu-diem span:before {
    content: "+";
    position: absolute;
    text-align: center;
    color: #38AE56;
    font-weight: bold;
    top: 0;
    left: 0;
    font-size: 20px;
}
@media (min-width: 992px){
    #masthead .flex-right {
        width: 20%;
    }
    .detail-link-col , .detail-link-col {
        padding-bottom: 0;
    }
.post-sidebar {
        padding-left: 0 !important;
        max-width: 30% !important;
        flex-basis: 30% !important;
    }
    .blog-wrapper >.row>.large-9 {
        max-width: 70%;
    }
}
@media (max-width: 549px){
    footer .social-icons {
        text-align: center;
    }
    footer .ux-menu {
        text-align: center;
    }
    footer .ux-menu div a {
        font-size: 13px;
        padding-right: 10px;
    }
    footer .ux-menu div+div a {
        padding-left: 10px;
    }
    .link-hd a {
        font-size: 14px;
    }
    .detail-link-col {
        padding-bottom: 0;
    }
}